@font-face {
	font-family: placard;
	src: url(LeagueSpartan-Medium.ttf);
}

@font-face {
	font-family: label;
	src: url(HiroshigeStd-Book.ttf);
}

html, body {
	height: 100%;
	overflow: scroll;
}

nav {
	position: fixed;
	left: 0;
	top: 0;
	margin: 2em;
}

nav a {
	font-family: label;
	color: #465B6E;
}

#gallery {
	display: flex;
	flex-flow: row no-wrap;
	justify-content: flex-start;
	align-items: center;
	height: 100%;
}

.artwork {
	width: 20em;
	margin: 3em;
	flex-shrink: 0;
}

.artwork img {
	width: 100%;
	height: auto;
	box-shadow: 3px 3px 3px 3px #dddddd;
	/*border-image-source: url(frames/wood.png);
	border-image-slice: 90;
	border-image-width: 30px;
	border-image-outset: 10px;
	border-style: solid;*/
}

.artwork h2 {
	font-family: placard;
	/*text-decoration: underline;*/
	font-weight: normal;
	font-size: 12pt;
}

.artwork p {
	font-family: label;
}